<!DOCTYPE html>
<html>

<head>
	<meta charset="ISO-8859-1">
	<title>Insert title here</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
		integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<link rel="stylsheet" href="/assets/style.css">
</head>

<body>
	<div class="header">
		<nav class="navbar navbar-expand-lg navbar-light bg-light">
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01"
				aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarTogglerDemo01">
				<a class="navbar-brand" href="index.html">Nom site</a>
				<ul class="navbar-nav mr-auto mt-2 mt-lg-0">
					<li class="nav-item active"><a class="nav-link" href="langue.html">java
							<span class="sr-only">(current)</span>
						</a></li>
					<li class="nav-item"><a class="nav-link" href="#">Link</a></li>
					<li class="nav-item"><a class="nav-link disabled">Disabled</a>
					</li>
				</ul>
				<form class="form-inline my-2 my-lg-0">
					<input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
					<button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
				</form>
			</div>
		</nav>
		<div class="container-fluid" id="lang">
			<div class="row">
				<div class="col-12 col-sm-12 col-md-2 col-lg-2 listLeft">
					<ul class="list-group listurl">
						<li class="list-group-item"><a href="detail.html">Les bases de java</a></li>
						<li class="list-group-item"><a href="detail.html">Notion avance</a></li>
						<li class="list-group-item"><a href="detail.html">exemples</a></li>
						<li class="list-group-item"><a href="detail.html">pratiques</a></li>
					</ul>
				</div>
				<div class="col-12 col-sm-12 col-md-10 col-lg-10 rightpart">
					<div class="row">
						<div class="col-12 col-sm-12 col-md-10 col-lg-10 namelang">
							<h2 class="namelangage">PHP</h2>
						</div>
						<div class="col-12 col-sm-12 col-md-2 col-lg-2">
							<div class="input-group">
								<input type="search" class="form-control rounded" placeholder="Search"
									aria-label="Search" aria-describedby="search-addon" />
								<button type="button" class="btn btn-outline-primary">search</button>
							</div>
						</div>
						<p>Main</p>
					</div>

					<div class="MainPart">
						<div class="embed-responsive embed-responsive-16by9">
							<iframe class="embed-responsive-item"
								src="https://www.jmdoudoux.fr/java/dej/chap-javadoc.htm" allowfullscreen></iframe>
						</div>

					</div>
				</div>
			</div>
		</div>
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
			integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
			crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
			integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
			crossorigin="anonymous"></script>
</body>

</html>